From e6223907798d8c3c0018ad32a97ffe189ac50b09 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 22:16:04 +0200
Subject: [PATCH 248/308] tor: rebuild for libressl-2.9.2.

---
 srcpkgs/tor/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/tor/template b/srcpkgs/tor/template
index 7f63a2d1e0d..ab28e580f84 100644
--- a/srcpkgs/tor/template
+++ b/srcpkgs/tor/template
@@ -1,7 +1,7 @@
 # Template file for 'tor'
 pkgname=tor
 version=0.4.0.5
-revision=1
+revision=2
 build_style=gnu-configure
 makedepends="libevent-devel libseccomp-devel zlib-devel"
 depends="ca-certificates torsocks"

